// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.

define(['jquery', 'hp/lib/jquery.hpStatus', 'hp/lib/jquery.hpUtilizationMeter'],
function() { "use strict";

    var GraphicsServerView = (function() {
      
        /**
         * Constructor
         */
        function GraphicsServerView() {
          
            /**
             * @public
             */
            this.init = function() {
                $('.hp-status').hpStatus();
            };
        }

        return new GraphicsServerView();
    }());
    
    return GraphicsServerView;
});
